IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_BancoMacro_333')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Id_BancoMacro_333', 'VCod Tarjeta para Convenio 33333 Banco Macro','INTEGER',0,'')
END
GO
